Отказ в обслуживании в Linux Kernel

Дата публикации:
12.01.2012
Дата изменения:
12.01.2012
Всего просмотров:
1796
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:C/E:U/RL:U/RC:C) = Base:7.8/Temporal:6.6
CVE ID:
CVE-2011-4347
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 3.x
Уязвимые версии:Linux Kernel 3.2, возможно другие версии

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за того, что KVM некорректно ограничивает KVM_ASSIGN_PCI_DEVICE IOCTL. Локальный пользователь может с помощью специально сформированных IOCTL прекратить работу PCI устройств.

URL производителя: http://kernel.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://thread.gmane.org/gmane.comp.emulators.kvm.devel/82043

или введите имя

CAPTCHA